Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#479 Debian package - Missing files/Dev Package

Other
closed
nobody
Other (69)
5
2003-11-15
2003-11-14
Benjamin Cutler
No

The xlibmesa-gl1-dri-trunk package available through
apt-get is missing a libGL.so symlink. I had to
manually create it before OpenGL would work. Should be
simple enough to fix.

Oh, and there doesn't seem to be a GL -dev package
available that doesn't conflict with dri-trunk, so I
had to manually install some headers before I could
compile anything with dri-trunk installed.

Discussion

  • Michel Dänzer
    Michel Dänzer
    2003-11-15

    Logged In: YES
    user_id=34113

    If an application needs libGL.so instead of libGL.so.1, it's
    broken.

    xlibmesa-dev or xlibmesa-gl-dev should work for development,
    maybe you're using the dri-trunk packages (which are for
    woody) instead of the dri-trunk-sid packages on a testing or
    sid system, or vice versa?

    In the future, please use reportbug to report problems with
    these packages.

     
  • Michel Dänzer
    Michel Dänzer
    2003-11-15

    • status: open --> closed